contao/core-bundle Security Advisories for 4.5.9 (4)